#ifndef _lag_h__
#define _lag_h__
	
extern void ClearLag(Server *s);

extern void send_lag_junk(Server *s, char reset, char send_to_server);
extern void update_lag_display(Server *, float,struct timeval *);
extern void send_lag_msg(void);

#endif

